@import url("https://fonts.googleapis.com/css?family=Nunito:400,600,700,800,900");

// 1. Import the initial variables
@import "~bulma/sass/utilities/initial-variables";
@import "~bulma/sass/utilities/functions";

// 2. Set your own initial variables
// Update blue
// $blue: #72d0eb;
// Add pink and its invert
$purple: #6554C0;
$purple-invert: #fff;
// Add a serif family
$family-serif: "Nunito", sans-serif;

// 3. Set the derived variables
$primary: $purple;
$primary-invert: $purple-invert;
$danger:#fa5da6;
$link:rgba(0, 178, 250, 1);
// Use the new serif family
$family-primary: $family-serif;
// $navbar-background-color: #32263F;
// $navbar-item-hover-background-color: rgba(0,0,0,0.3);
// $navbar-item-color: #D7D5E3;
// $navbar-height: 3.55rem;
/*loader 2*/
	.spinner {
		transform:translateX(-50%);
		&.active{
			span{
				animation:bounce 1s ease-in infinite;
			}

		}
	}
	.spinner  span {
		display:inline-block;
		height:6px;
		width:6px;
		border-radius:50%;


	}
	.spinner span:first-child {
		background:rgba(250, 93, 166, 1);
		animation-delay:.7s;
	}
	.spinner span:nth-child(2) {
		background:rgba(250, 93, 166, 0.6);
		animation-delay:.3s;
	}
	.spinner span:last-child {
	background:rgba(250, 93, 166, 0.3);
	}
	@keyframes bounce {
		0%{
			transform:translateY(0);
		}
		30%{
			transform:translateY(0);
		}
		50%{
			transform:translateY(1rem);
		}
		100%{
			transform:translateY(0);
		}
	}

// 5. Add new color variables to the color map.
@import "~bulma/sass/utilities/derived-variables";

// 6. Import the rest of Bulma
@import "~bulma";
@import "~bulma-extensions/bulma-checkradio/dist/bulma-checkradio.sass";
@import "~bulma-extensions/bulma-switch/dist/bulma-switch.sass";
@import "~buefy/src/scss/buefy";
@import "~placeholder-loading/src/scss/placeholder-loading"
